{
  "name": "流體罐",
  "sortnum": 12,
  "category": "justdirethings:items",
  "icon": "justdirethings:fluid_canister",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "流體罐可以儲存最多 8 桶液體。右鍵可倒出或裝起流體，與鐵桶類似。$(br2)Shift 右鍵可選擇自動填充至物品欄內其他流體容器與否。共有三種選項：“無”，僅限“JustDireThings”的物品，“所有”（自動填充所有流體容器，所有模組的均可）。"
    },
    {
      "type": "patchouli:crafting",
      "title": "流體罐的配方",
      "recipe": "justdirethings:fluid_canister"
    }
  ]
}
